//
//  AppConfig.swift
//  RoomscannerApp
//
//  Created by Asil Arslan on 28.08.2023.
//

import Foundation


class AppConfig{
    
    
    static var ROOM_SCAN_LIMIT = 200
    
    /// This is the AdMob Interstitial ad id
    /// Test App ID: ca-app-pub-3940256099942544~1458002511
    /// Test Interstitial ID: ca-app-pub-3940256099942544/1033173712
    static let adMobAdID: String = "ca-app-pub-3940256099942544/1033173712"
    
    
    /// Turn this `true` to hide the ads if necessary during testing
    static let shouldHideAds: Bool = false
    
    
    static var MONTHLY_PRODUCT_ID = ""
    static var YEARLY_PRODUCT_ID = ""
    
    static var FEATURES: [String]  = ["Unlimited Room Scan","Remove Ads", "Change theme color"]
    
    static var PRIVACY_POLICIY_URL = ""
    static var TERMS_AND_CONDITIONS_URL = ""
    
    static var DISCLIMER_TEXT = "Upon clicking on \"Continue\", payment will be charged to your iTunes account at confirmation of purchase and will automatically renew (at the duration/price selected) unless auto-renew is turned off at least 24 hrs before the end of the current period. Account will be charged for renewal within 24-hours prior to the end of the current period. Current subscription may not be cancelled during the active subscription period; however, you can manage your subscription and/or turn off auto-renewal by visiting your iTunes Account Settings after purchase. Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription to that publication, where applicable."

    static let DEVELOPER = "Decopa"
    static let COMPABILITY = "iOS 15+"
    static let WEBSITE_LABEL = "Website"
    static let WEBSITE_LINK = "https://decopa.com.tr"
}



