//
//  NoDataView.swift
//  RoomscannerApp
//
//  Created by Asil Arslan on 28.08.2023.
//

import Foundation
import SwiftUI

struct NoDataView: View {
    
    var body: some View {
        VStack {
            Spacer()
            HStack {
                Spacer()
                VStack(alignment: .center, spacing: 8) {
                    Image(systemName: "tray.fill")
                        .foregroundColor(Color(UIColor.systemGray3))
                        .font(.some(Font.system(size:80,design: .rounded)))
                    
                    Text("No Data")
                        .font(.some(Font.system(.title,design: .rounded)))
                        .foregroundColor(.secondary)
                    
                }
                Spacer()
            }
            Spacer()
        }
    }
}

struct NoDataView_Previews: PreviewProvider {
    static var previews: some View {
        NoDataView()
            .previewLayout(.sizeThatFits)
    }
}
