//
//  ImageExt.swift
//  WordPress
//
//  Created by Studio on 1.01.2023.
//

import SwiftUI


extension Image {
    static let sortIcon = Image(systemName: "arrow.up.arrow.down")
    static let filtersIcon = Image(systemName: "slider.horizontal.3")
    static let xmarkIcon = Image(systemName: "xmark")
    static let xmarkCircleIcon = Image(systemName: "xmark.circle.fill")
    static let backIcon = Image(systemName: "arrow.backward")
    static let addIcon = Image(systemName: "plus.circle")
    static let forwardChevronIcon = Image(systemName: "chevron.forward")
    static let backwardChevronIcon = Image(systemName: "chevron.backward")
    static let questionmarkIcon = Image(systemName: "questionmark.circle")
    static let ellipsisIcon = Image(systemName: "ellipsis")
    
    static let entriesIcon = Image(systemName: "doc.plaintext")
    static let importIcon = Image(systemName: "square.and.arrow.down")
    static let biometricsIcon = Image(systemName: "faceid")
    static let cloudIcon = Image(systemName: "cloud")
    static let tagsIcon = Image(systemName: "tag")
    static let statsIcon = Image(systemName: "chart.line.uptrend.xyaxis")
    static let calendarIcon = Image(systemName: "calendar")
    static let goalsIcon = Image(systemName: "target")
    
    
    static let uptrendIcon = Image(systemName: "chart.line.uptrend.xyaxis")
    static let downtrendIcon = Image(systemName: "chart.line.downtrend.xyaxis")
    
    static let circleIcon = Image(systemName: "circle")
    static let checkmarkCircleIcon = Image(systemName: "checkmark.circle.fill")
}
