//
//  ContentView.swift
//  RoomscannerApp
//
//  Created by Asil Arslan on 15.08.2023.
//

import SwiftUI



struct ContentView: View {
    
    @EnvironmentObject var settingsViewModel: SettingsViewModel
    
  var body: some View {
      
      RoomsView()
              .accentColor(Color.appTheme)
              .preferredColorScheme(settingsViewModel.getTheme())
  }
    

  
}

struct ContentView_Previews: PreviewProvider {
  static var previews: some View {
    ContentView()
  }
}

