//
//  PremiumHeader.swift
//  RoomscannerApp
//
//  Created by Asil Arslan on 28.08.2023.
//

import SwiftUI

struct PremiumHeader: View {
    @EnvironmentObject var settingsViewModel: SettingsViewModel
    var body: some View {
        HStack{
            VStack(alignment: .leading, spacing: 5){
                Text("Upgrade to Premium").font(.headline)
                Text("Decopa Pro").font(.subheadline)
            }
            Spacer()
            
            Image(systemName: "crown.fill")
                .font(.title)
            
        }
        .foregroundColor(.white)
        .padding()
        .background(Color.appTheme)
//        .background(LinearGradient(colors: [Color.purple, Color.orange], startPoint: .leading, endPoint: .trailing))
    }
}

struct PremiumHeader_Previews: PreviewProvider {
    static var previews: some View {
        PremiumHeader()
    }
}

